<section class="section__here-is-what-you-get">
    <div class="container">
    <h2 class="headline__here-is-what-you-get">< Here is what you get ></h2>
    <div class="blocks__here-is-what-you-get">
        <div class="left">
            <div class="blocks-one__here-is-what-you-get">
                <img class="blocks--img__here-is-what-you-get" src="./images/icon3.svg" alt=""/>
                <div class="blocks--text__here-is-what-you-get">
                    <h3 class="blocks--headline__here-is-what-you-get">Creatred to Make The Web Better</h3>
                    <div class="blocks--paragraph__here-is-what-you-get">Aenean cursus imperdiet nisl id fermentum.
                        Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut
                        augue.
                    </div>
                </div>
            </div>
            <div class="blocks-two__here-is-what-you-get">
                <img class="blocks--img__here-is-what-you-get" src="./images/icon4.svg" alt=""/>
                <div class="blocks--text__here-is-what-you-get">
                    <h3 class="blocks--headline__here-is-what-you-get">Incredibly Powerful Tool</h3>
                    <div class="blocks--paragraph__here-is-what-you-get">Maecenas eu dictum felis, a dignissim nibh.
                        Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida
                        luctus. Aliquam erat volutpat.
                    </div>
                </div>
            </div>

            <div class="blocks-three__here-is-what-you-get">
                <img class="blocks--img__here-is-what-you-get" src="./images/icon5.svg" alt=""/>
                <div class="blocks--text__here-is-what-you-get">
                    <h3 class="blocks--headline__here-is-what-you-get">Experimental Stuff</h3>
                    <div class="blocks--paragraph__here-is-what-you-get">Maecenas eu dictum felis, a dignissim nibh.
                        Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida
                        luctus. Aliquam erat volutpat.
                    </div>
                </div>
            </div>

            <div class="blocks-four__here-is-what-you-get">
                <img class="blocks--img__here-is-what-you-get" src="./images/icon6.svg" alt=""/>
                <div class="blocks--text__here-is-what-you-get">
                    <h3 class="blocks--headline__here-is-what-you-get">Creatred to Make The Web Better</h3>
                    <div class="blocks--paragraph__here-is-what-you-get">Maecenas eu dictum felis, a dignissim nibh.
                        Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida
                        luctus. Aliquam erat volutpat.
                    </div>
                </div>
            </div>
        </div>
        <div class="right">
            <div class="blocks-five__here-is-what-you-get">
                <img class="blocks--img5__here-is-what-you-get" src="./images/editor3.svg" alt=""/>
            </div>
            <div class="blocks-five__here-is-what-you-get--993px">
                <img class="blocks--img5__here-is-what-you-get--993px" src="./images/editor 1.png" alt=""/>
            </div>
        </div>
    </div>
    </div>
</section>
